.v_info_block {width: 100%; display: inline-block;}
.u_info_guest_block {width: 100%; display: inline-block;}
.u_info_logged_block {
    width: 100%;
    display: inline-block;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    background: #eeede9;
    padding: 10px;
    margin-bottom: 5px;
    text-align: center;
}